{
  "block.extended_industrialization.bronze_bending_machine": "青銅卷板機",
  "block.extended_industrialization.bronze_composter": "青銅堆肥機",
  "block.extended_industrialization.bronze_solar_boiler": "青銅蒸汽太陽能鍋爐",
  "block.extended_industrialization.bronze_waste_collector": "青銅垃圾收集器",
  "block.extended_industrialization.composted_manure": "堆肥",
  "block.extended_industrialization.distilled_water": "蒸餾水",
  "block.extended_industrialization.electric_alloy_smelter": "電力合金爐",
  "block.extended_industrialization.electric_bending_machine": "電力卷板機",
  "block.extended_industrialization.electric_brewery": "電力釀造室",
  "block.extended_industrialization.electric_canning_machine": "電力裝罐機",
  "block.extended_industrialization.electric_composter": "電動堆肥機",
  "block.extended_industrialization.electric_farmer": "電力農場",
  "block.extended_industrialization.electric_honey_extractor": "電力蜂蜜提取機",
  "block.extended_industrialization.electric_waste_collector": "電動垃圾收集器 ",
  "block.extended_industrialization.global_wireless_charging_station": "單維度無線充電站",
  "block.extended_industrialization.honey": "蜂蜜",
  "block.extended_industrialization.hv_solar_panel": "HV太陽能板",
  "block.extended_industrialization.interdimensional_wireless_charging_station": "跨緯度無線充電站",
  "block.extended_industrialization.large_electric_furnace": "大型電爐",
  "block.extended_industrialization.large_electric_macerator": "大型電力研磨機",
  "block.extended_industrialization.large_steam_furnace": "大型蒸汽熔爐",
  "block.extended_industrialization.large_steam_macerator": "大型蒸汽研磨機",
  "block.extended_industrialization.local_wireless_charging_station": "無線充電站",
  "block.extended_industrialization.lv_solar_panel": "低壓太陽能板",
  "block.extended_industrialization.machine_chainer": "機器鏈子",
  "block.extended_industrialization.machine_chainer_relay": "機器鏈條繼電器",
  "block.extended_industrialization.manure": "肥料",
  "block.extended_industrialization.mv_solar_panel": "中壓太陽能板",
  "block.extended_industrialization.npk_fertilizer": "NPK肥料",
  "block.extended_industrialization.phosphoric_acid": "磷酸",
  "block.extended_industrialization.potassium_chloride": "氯化鉀",
  "block.extended_industrialization.potassium_hydroxide": "氫氧化鉀",
  "block.extended_industrialization.processing_array": "處理陣列",
  "block.extended_industrialization.steam_farmer": "蒸汽農場",
  "block.extended_industrialization.steel_alloy_smelter": "鋼製合金爐",
  "block.extended_industrialization.steel_bending_machine": "鋼製卷板機",
  "block.extended_industrialization.steel_brewery": "鋼製釀造室",
  "block.extended_industrialization.steel_canning_machine": "鋼製裝罐機",
  "block.extended_industrialization.steel_composter": "鋼製堆肥機",
  "block.extended_industrialization.steel_honey_extractor": "鋼製蜂蜜提取機",
  "block.extended_industrialization.steel_plated_bricks": "鍍鋼磚塊",
  "block.extended_industrialization.steel_solar_boiler": "鋼製蒸汽太陽能鍋爐",
  "block.extended_industrialization.steel_waste_collector": "鋼製垃圾收集器",
  "block.extended_industrialization.universal_transformer": "通用變壓器",
  "item.extended_industrialization.canned_food": "罐裝食品",
  "item.extended_industrialization.composted_manure_bucket": "堆肥桶",
  "item.extended_industrialization.crystallized_honey": "晶化蜂蜜",
  "item.extended_industrialization.distilled_water_bucket": "蒸餾水桶",
  "item.extended_industrialization.electric_chainsaw": "電鋸",
  "item.extended_industrialization.electric_mining_drill": "電鑽",
  "item.extended_industrialization.granite_dust": "花崗巖粉",
  "item.extended_industrialization.honey_bucket": "蜂蜜桶",
  "item.extended_industrialization.hv_photovoltaic_cell": "HV光伏電池",
  "item.extended_industrialization.lv_photovoltaic_cell": "LV光伏電池",
  "item.extended_industrialization.machine_config_card": "機器配置卡",
  "item.extended_industrialization.manure_bucket": "肥料桶",
  "item.extended_industrialization.mulch": "覆蓋",
  "item.extended_industrialization.mv_photovoltaic_cell": "MV光伏電池",
  "item.extended_industrialization.netherite_dust": "獄髓粉",
  "item.extended_industrialization.netherite_rotary_blade": "獄髓旋轉刀片",
  "item.extended_industrialization.npk_fertilizer_bucket": "NPK肥料桶",
  "item.extended_industrialization.phosphoric_acid_bucket": "磷酸桶",
  "item.extended_industrialization.potassium_chloride_bucket": "氯化鉀桶",
  "item.extended_industrialization.potassium_hydroxide_bucket": "氫氧化鉀桶",
  "item.extended_industrialization.steam_chainsaw": "蒸汽鋸",
  "item.extended_industrialization.steel_combine": "鋼製收割機",
  "item.extended_industrialization.tin_can": "錫罐",
  "item.extended_industrialization.ultimate_laser_drill": "終極雷射鑽",
  "itemGroup.extended_industrialization.extended_industrialization": "額外工業化",
  "lef_tier.extended_industrialization.modern_industrialization.cupronickel_coil": "白銅",
  "lef_tier.extended_industrialization.modern_industrialization.kanthal_coil": "坎塔爾合金",
  "recipe_type.extended_industrialization.alloy_smelter": "合金爐",
  "recipe_type.extended_industrialization.bending_machine": "卷板機",
  "recipe_type.extended_industrialization.canning_machine": "裝罐機",
  "recipe_type.extended_industrialization.composter": "堆肥機",
  "text.extended_industrialization.calcification_percentage": "鈣化：%d %%",
  "text.extended_industrialization.coils_lef_tier": "以 %s 的EU成本並行執行 LEF，最多 %d。",
  "text.extended_industrialization.farmer_not_tilling": "未耕地",
  "text.extended_industrialization.farmer_planting_alternating_lines": "交替線",
  "text.extended_industrialization.farmer_planting_as_needed": "根據需要",
  "text.extended_industrialization.farmer_planting_quadrants": "象限",
  "text.extended_industrialization.farmer_tilling": "耕地中",
  "text.extended_industrialization.fluid_fertilizers": "流體施肥器",
  "text.extended_industrialization.fluid_fertilizers_consumes": "消耗：%dmb",
  "text.extended_industrialization.fluid_fertilizers_time": "週期時間：%.1fs",
  "text.extended_industrialization.generating_eu_per_tick": "生產：%d EU/t",
  "text.extended_industrialization.machine_batcher_coils": "並行大小和成本由所用卷材決定。",
  "text.extended_industrialization.machine_chainer_connected_machines": "連線機器：%d / %d",
  "text.extended_industrialization.machine_config_card_apply_failed": "未能將機器配置應用到機器。",
  "text.extended_industrialization.machine_config_card_apply_success": "透過卡將機器配置應用於機器。",
  "text.extended_industrialization.machine_config_card_clear": "清除卡中的機器配置。",
  "text.extended_industrialization.machine_config_card_configured": "已配置 (%s)",
  "text.extended_industrialization.machine_config_card_help_1": "機器配置：",
  "text.extended_industrialization.machine_config_card_help_2": "- Shift右鍵機器以儲存",
  "text.extended_industrialization.machine_config_card_help_3": "  卡中的設定。",
  "text.extended_industrialization.machine_config_card_help_4": "- 右鍵點選一個機器以載入設定",
  "text.extended_industrialization.machine_config_card_help_5": "來自卡片.",
  "text.extended_industrialization.machine_config_card_help_6": "潛行右鍵空氣以清除。",
  "text.extended_industrialization.machine_config_card_save": "將機器配置儲存到卡中。",
  "text.extended_industrialization.mulch_gang_for_life_0": "我喜歡覆蓋板！",
  "text.extended_industrialization.mulch_gang_for_life_1": "覆蓋板是我最喜歡的食物！",
  "text.extended_industrialization.photovoltaic_cell_eu": "放置在太陽能電池板上時，可產生高達 %s 的能量。",
  "text.extended_industrialization.photovoltaic_cell_remaining_operation_time": "剩餘操作時間：%s",
  "text.extended_industrialization.photovoltaic_cell_remaining_operation_time_minutes": "剩餘操作時間：%s 分鐘",
  "text.extended_industrialization.processing_array_batch_size": "並行大小取決於為其提供的機器數量。",
  "text.extended_industrialization.processing_array_machine_input": "插入電動機器以並行。",
  "text.extended_industrialization.processing_array_recipe": "可批次執行為其提供的任何單方塊電動機器的配方。",
  "text.extended_industrialization.processing_array_size": "機器： %d",
  "text.extended_industrialization.solar_boiler_calcification": "在不使用 %s 時，會隨著時間的推移而鈣化並降低效率，最低效率為 %s。 破壞並重新放置鍋爐將重置鈣化。",
  "text.extended_industrialization.solar_efficiency": "太陽能效率：%d %%",
  "text.extended_industrialization.solar_panel_distilled_water": "向太陽能電池板供電 %s，其插槽中的光伏電池的壽命將延長 2 倍！",
  "text.extended_industrialization.solar_panel_photovoltaic_cell": "要產生能量，太陽能電池板的儲存中需要一個與之匹配的光伏電池。",
  "text.extended_industrialization.solar_panel_sunlight": "發電量取決於太陽在天空中的高度和天空是否可見（上方有無完整的不透明方塊遮擋）。",
  "text.extended_industrialization.steam_chainsaw_1": "1) 右鍵水源或流水進行填充。",
  "text.extended_industrialization.steam_chainsaw_2": "2) 在電鋸內放置燃料（右鍵）。",
  "text.extended_industrialization.steam_chainsaw_3": "3) 享受精準採集吧。",
  "text.extended_industrialization.steam_chainsaw_4": "4) 按住shift加右鍵來切換精準採集。",
  "text.extended_industrialization.universal_transformer_from_tier_input": "將線纜的等級從（預設為 LV）轉換為。",
  "text.extended_industrialization.universal_transformer_to_tier_input": "將電纜的等級轉換為（預設為 LV）。"
}